
/* Class = "NSTextFieldCell"; title = "Feedback"; ObjectID = "1SR-54-bVI"; */
"1SR-54-bVI.title" = "Comentarios";

/* Class = "NSTextFieldCell"; title = "Invalid email address format. Please provide a valid email address to send the message successfully"; ObjectID = "6wG-2K-Jzb"; */
"6wG-2K-Jzb.title" = "El formato de la dirección de correo electrónico no es válido. Proporcione una dirección de correo electrónico válida para enviar el mensaje correctamente.";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Mrb-pm-ZL0"; */
"Mrb-pm-ZL0.title" = "Enviar";

/* Class = "NSTextFieldCell"; placeholderString = "We appreciate your feedback. Please leave your message here."; ObjectID = "NCU-c2-gGL"; */
"NCU-c2-gGL.placeholderString" = "Agradecemos sus comentarios. Escriba su mensaje aquí.";

/* Class = "NSTextFieldCell"; title = "Feature Request"; ObjectID = "NoK-Vh-GW2"; */
"NoK-Vh-GW2.title" = "Solicitud de característica";

/* Class = "NSButtonCell"; title = "Check here to allow us to collect usage information"; ObjectID = "Ynf-U8-djv"; */
"Ynf-U8-djv.title" = "Active esta casilla para permitirnos recopilar información de uso.";

/* Class = "NSTextFieldCell"; placeholderString = "Email address (Optional)"; ObjectID = "hAv-Zz-r7D"; */
"hAv-Zz-r7D.placeholderString" = "Dirección de correo electrónico (opcional)";

/* Class = "NSTextFieldCell"; title = "Bug Report"; ObjectID = "kZd-Oz-Nga"; */
"kZd-Oz-Nga.title" = "Informe de errores";

/* Class = "NSTextFieldCell"; title = "Others"; ObjectID = "kjk-b6-Ubn"; */
"kjk-b6-Ubn.title" = "Otros";
